Bug 1289546 - [GSS] (6.4.z) Upgrade wss4j from 1.6.18-redhat-1 to 1.6.19.redhat-1
[GSS] (6.4.z) Upgrade wss4j from 1.6.18-redhat-1 to 1.6.19.redhat-1
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Web Services (Show other bugs)
6.4.4
Unspecified Unspecified
unspecified Severity unspecified
: CR1
: EAP 6.4.6
Assigned To: Petr Sakař
Rostislav Svoboda
:
Depends On:
Blocks: 1235746 1275205
  Show dependency treegraph
 
Reported: 2015-12-08 07:13 EST by Mustafa Musaji
Modified: 2017-01-17 06:51 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Component Upgrade
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mustafa Musaji 2015-12-08 07:13:53 EST
Description of problem:

CXF component upgrade (bz1275205) pulls in WSS4J update.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 4 Peter Mackay 2016-01-21 09:07:50 EST
Verified with EAP 6.4.6.CP.CR2
Comment 5 Petr Penicka 2017-01-17 06:51:10 EST
Retroactively bulk-closing issues from released EAP 6.4 cumulative patches.
Comment 6 Petr Penicka 2017-01-17 06:51:11 EST
Retroactively bulk-closing issues from released EAP 6.4 cumulative patches.

Note You need to log in before you can comment on or make changes to this bug.